/*
 Magic-specific styling
*/

#heading
{
    margin: 4px 8px;
    padding: 10px;
    background-color: #EEEEEE;
    border: 1px solid #444444;
    font-family: Verdana,Arial,sans-serif;
    background: url(../image/logo.png);
    background-repeat: no-repeat;
    font-size: 0.9em;
    height: 150px;
}

#tabs
{
    position: absolute;
    overflow: hidden;
    top: 150px;
    left: 0px;
    right: 0px;
    bottom: 0px;
}

#feedback { font-size: 1.4em; }

.minecraftServer
{
    color: gray;
}

.material
{
    color: #440000;
}

.materal_icon
{
    width: 32px;
    height: 32px;
    background-repeat: no-repeat;
    background-size: 32px 32px;
    display: inline-block;
    margin-right: 4px;
}

.disabled
{
    color: #888;
}

.hidden
{
    color: #DDD;
}

.url_icon
{
    background-size: 256px 128px;
    background-position: -32px -32px;
}

.thumbnailContainer
{
    position:absolute;
    left: 500px;
    top: 50px;
}

.spellTitleBanner
{
    width: 600px;
    padding: 5px;
    font-size: 1.2em;
    color: white;
    background-color: #222288;
}

.wandTitleBanner
{
    width: 600px;
    padding: 5px;
    font-size: 1.2em;
    color: white;
    background-color: #228888;
}

.mobTitleBanner
{
    width: 600px;
    padding: 5px;
    font-size: 1.2em;
    color: white;
    background-color: #222288;
}

.randomWandTitle
{
    font-weight: bold;
    font-size: 1.2em;
}

.bookTitleBanner
{
    width: 600px;
    padding: 5px;
    font-size: 1.2em;
    color: white;
    background-color: #888822;
}

.spellDescription
{
    color: #222222;
    font-style: italic;
    margin-bottom: 2px;
}

.spellCategory
{
    color: #881111;
    font-style: italic;
    margin-bottom: 2px;
}

.spellUsage
{
    color: #444444;
    font-style: italic;
    margin-bottom: 2px;
}

.spellExtendedDescription
{
    color: #880088;
    font-style: italic;
    margin-bottom: 2px;
}

.spellProbability
{
    font-style: italic;
    margin-bottom: 2px;
}

.spellVeryRare
{
    color: orchid;
}

.spellRare
{
    color: red;
}

.spellUncommon
{
    color: orange;
}

.spellCommon
{
    color: green;
}

.wandDescription
{
    color: #FFFFFF;
    background-color: #444;
    padding: 3px;
    font-style: italic;
    margin-bottom: 2px;
}

.bookDescription
{
    color: #222222;
    font-style: italic;
    margin-bottom: 2px;
}

.spellIcon
{
    color: #888888;
    height: 38px;
    margin-top: 3px;
    margin-bottom: 16px;
    background-size: 32px 32px;
}

.adminuse
{
    color: #777777;
    position: absolute;
    bottom: 0px;
    font-size: 0.75em;
}

.command
{
    color: #777777;
    font-size: 0.75em;
}

.adminuseLevel
{
    color: #777777;
    font-size: 0.75em;
    margin-top: 1em;
}

.wandHeading
{
    margin-top: 8px;
    font-weight: bold;
}

.spellHeading
{
    margin-top: 8px;
    font-weight: bold;
}

.worthHeading
{
    margin-top: 4px;
    font-weight: bold;
}

.wandContainer
{
    position:absolute;
    top: 40px;
    bottom: 20px;
    left: 0px;
    right: 0px;
    overflow: auto;
}

#spellDetails .spellContainer
{
    position:absolute;
    top: 40px;
    bottom: 20px;
    left: 0px;
    right: 0px;
    overflow: auto;
}

.bookContainer
{
    position:absolute;
    top: 40px;
    bottom: 20px;
    left: 0px;
    right: 0px;
    overflow: auto;
}

.mana
{
    color: orchid;
}

.uses
{
    color: red;
}

.craftingTable
{
    background-image: url('../image/crafting.png');
    width: 350px;
    height: 141px;
}

.craftingSlot
{
    position: absolute;
}

.craftingOutput
{
    position: absolute;
    left: 245px;
    top: 70px;
}

.craftingContainer
{
    margin: 2em;
    position: relative;
}

.iconName
{
    color: #444444;
    font-style: italic;
}

.navigation {
    position: absolute;
    left: 0px;
    width: 330px;
}

.details {
    position: absolute;
    left: 370px;
    bottom: 30px;
    top: 60px;
    width: 500px;
}

.scrollingTab
{
    position:absolute;
    top: 54px;
    bottom: 24px;
    left: 24px;
    right: 24px;
    overflow: auto;
}

img.icon
{
    width: 64px;
    height: 64px;
}